body {
	font-family: "Open Sans", sans-serif;
}

/* CSS Reset
	We reset the margins and padding of our elements to better manipulate the sizes and layout of our elements.

	Because our browser actually add default margins and padding for our elements.

 */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8rem; /*80% of our root element's font size = 12.8px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*Descendant*/
/* , - multiple selectors - we can have target using multiple selectors */
nav .nav, nav .nav-logo {

	margin: 0.5rem;

	/*display property */
	display: inline;
}

/*Child*/
nav > ul {
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font-weight allows to determine the thinkness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*info session*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	/*sets a minimum height for our elements especially if the content does not reach the appropriate height. What this will do then is it will level our cards.*/
	min-height: 175px;
	/*border: 1px solid black;*/
	/*Each card is at least 30% of its parent width. 3 crads would amount to supposedly 33.33% of its parent width to be even, however, we have to take account for the margins set.*/
	width: 30%;
	margin-left: 0.5 rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/*pre-footer section*/
#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;

}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}